.products_banner {
  position: relative;
  z-index: 2;
  background-color: var(--title);
}
.products_banner .bg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  top: 0;
  width: 100%;
  max-width: 256rem;
  z-index: -1;
}
.products_banner .bg::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: '';
  background-image: linear-gradient(to right, var(--title) 35%, rgba(17, 18, 20, 0.82) 53%, rgba(17, 18, 20, 0.45), transparent 87.7%);
  pointer-events: none;
}
.products_banner .bg img {
  width: auto;
  min-width: 69.74%;
  margin-left: auto;
}
.products_banner .flex {
  height: 100vh;
  max-height: 70.6rem;
  min-height: max-content;
  padding: 6rem 0;
}
.products_banner .head {
  width: 60%;
  max-width: 61rem;
  padding-bottom: 0.4%;
}
.products_banner p {
  max-width: 49.8rem;
  margin-top: 2.8rem;
}
.products_category {
  background-image: linear-gradient(to bottom, #f5f5f5, #f6f6f6 25.4%);
  padding: 7.3rem 0;
}
.products_category .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(28rem, 100%), 1fr));
  gap: 2rem 1.352657%;
}
.products_category .cat_item {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 100%;
  border-radius: var(--rd);
  border: 1px solid #e3e8f2;
  background-color: #fff;
  --rd: 1.8rem;
  gap: 1rem;
}
.products_category .cat_item:hover img {
  transform: scale(1.03);
}
.products_category .cat_item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0 2rem 2rem rgba(208, 211, 221, 0.45);
}
.products_category .cat_item .img {
  width: 43.76899696%;
  --h: 100%;
  align-self: center;
  margin: -0.5px 1.4rem -0.5px 0;
}
.products_category .cat_item .lt {
  flex: 1;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
  padding: 2rem 0 2rem 2.4rem;
}
.products_category .cat_item .lt .title {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 600;
  color: #292a2d;
  text-transform: uppercase;
}
.products_category .cat_item .lt i {
  display: block;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url("../img/arrow-r-w.svg") no-repeat center / 32.5% var(--title);
  content: '';
  transition: all 0.3s;
}
.products_category .cat_item.active::after,
.products_category .cat_item:hover::after {
  opacity: 1;
}
.products_category .cat_item.active i,
.products_category .cat_item:hover i {
  background-color: var(--primary);
}
.products_main {
  padding: 16rem 0 16.6rem;
}
.products_main .head h2 {
  word-spacing: 0.25em;
}
.products_main p {
  max-width: 74.6rem;
  margin-top: 3rem;
}
.products_main .list {
  margin-top: 5.2rem;
}
.products_main .list > ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(28rem, 100%), 1fr));
  gap: 4.1rem 1.73913043%;
}
.products_main nav.navigation {
  margin-top: 4.9rem;
}
.products_feature {
  padding: 15.9rem 0 16.6rem;
}
.products_feature .flex {
  margin-top: 4.8rem;
}
.products_feature .items {
  flex: 1;
  width: 100%;
  max-width: 56.1rem;
  padding-bottom: 0.4rem;
}
.products_feature .items li + li {
  margin-top: 5.1rem;
}
.products_feature .items li {
  display: grid;
  grid-template-columns: 6.4rem 1fr;
  align-items: start;
  gap: 3.6rem;
}
.products_feature .items .icon {
  border-radius: 1rem;
  background-color: #fcebea;
  margin-top: 0.5rem;
}
.products_feature .items .icon img {
  transform: scale(0.625);
}
.products_feature .items .info h3 {
  font-size: 2.4rem;
  font-weight: 600;
  color: #101426;
}
.products_feature .items .info p {
  margin-top: 0.9rem;
}
.products_feature .img {
  width: 47.39130435%;
  --h: 73.39449541%;
  border-radius: 1.6rem;
}
@media screen and (max-width: 768px) {
  .products_banner .flex {
    height: auto;
    padding: 50px 0;
  }
  .products_banner .head {
    padding: 0;
  }
  .products_category {
    padding: 0;
  }
  .products_category .list ul {
    margin: 0 -20px;
    padding: 30px 20px;
    gap: 16px;
    overflow-x: auto;
    display: flex;
  }
  .products_category .list ul::-webkit-scrollbar {
    display: none;
  }
  .products_category .list ul li {
    flex-shrink: 0;
  }
  .products_category .cat_item {
    display: grid;
    grid-template-columns: 1fr auto;
    min-width: 220px;
    --rd: 10px;
  }
  .products_category .cat_item .img {
    width: 95px;
    margin-right: 10px;
  }
  .products_category .cat_item .lt {
    max-width: 130px;
    padding: 16px;
  }
  .products_category .cat_item .lt .title {
    font-size: 16px;
  }
  .products_category .cat_item .lt i {
    width: 32px;
    height: 32px;
  }
  .products_main {
    padding: 50px 0;
  }
  .products_main .list {
    margin-top: 30px;
  }
  .products_main .list > ul {
    grid-template-columns: repeat(auto-fill, minmax(min(230px, 100%), 1fr));
    gap: 30px 16px;
  }
  .products_main nav.navigation {
    margin-top: 40px;
  }
  .products_feature {
    padding: 50px 0;
  }
  .products_feature .flex {
    margin-top: 30px;
  }
  .products_feature .items {
    padding: 0;
  }
  .products_feature .items li + li {
    margin-top: 22px;
  }
  .products_feature .items li {
    grid-template-columns: 50px 1fr;
    gap: 14px;
  }
  .products_feature .items .icon {
    border-radius: 5px;
    margin: 0;
  }
  .products_feature .items .info h3 {
    font-size: 18px;
  }
  .products_feature .items .info p {
    margin-top: 5px;
  }
  .products_feature .img {
    border-radius: 10px;
  }
}
@media screen and (max-width: 576px) {
  .products_banner .bg {
    opacity: 0.2;
  }
  .products_banner .bg::after {
    display: none;
  }
  .products_banner .head {
    width: 100%;
  }
  .products_feature .img {
    width: 100%;
    order: -1;
  }
}
